@font-face {
    font-family: 'MorrisSansW01';
    src: url('/fonts/MorrisSansW01-Medium.eot');
    src: url('/fonts/MorrisSansW01-Medium.eot?#iefix') format('embedded-opentype'),
        url('/fonts/MorrisSansW01-Medium.woff2') format('woff2'),
        url('/fonts/MorrisSansW01-Medium.woff') format('woff'),
        url('/fonts/MorrisSansW01-Medium.ttf') format('truetype'),
        url('/fonts/MorrisSansW01-Medium.svg#MorrisSansW01-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ocean';
    src: url('/fonts/Ocean-DemiBold.eot');
    src: url('/fonts/Ocean-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Ocean-DemiBold.woff2') format('woff2'),
        url('/fonts/Ocean-DemiBold.woff') format('woff'),
        url('/fonts/Ocean-DemiBold.ttf') format('truetype'),
        url('/fonts/Ocean-DemiBold.svg#Ocean-DemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gill Sans MT';
    src: url('/fonts/GillSansMT.eot');
    src: url('/fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
        url('/fonts/GillSansMT.woff2') format('woff2'),
        url('/fonts/GillSansMT.woff') format('woff'),
        url('/fonts/GillSansMT.ttf') format('truetype'),
        url('/fonts/GillSansMT.svg#GillSansMT') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acronym';
    src: url('/fonts/Acronym-Bold.eot');
    src: url('/fonts/Acronym-Bold.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Acronym-Bold.woff2') format('woff2'),
        url('/fonts/Acronym-Bold.woff') format('woff'),
        url('/fonts/Acronym-Bold.ttf') format('truetype'),
        url('/fonts/Acronym-Bold.svg#Acronym-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acronym';
    src: url('/fonts/Acronym-Regular.eot');
    src: url('/fonts/Acronym-Regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Acronym-Regular.woff2') format('woff2'),
        url('/fonts/Acronym-Regular.woff') format('woff'),
        url('/fonts/Acronym-Regular.ttf') format('truetype'),
        url('/fonts/Acronym-Regular.svg#Acronym-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Acronym';
    font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Acronym';
    font-weight: bold;
}

.sppb-addon-title-icon {
    color: #c8102e;
}

/*** top bar ***/
/*#sp-top-bar {
    display: none;
}
*/
/*** menu ***/
#sp-menu .sp-column {
    flex: 100%;
}

.sp-megamenu-parent {
    display: flex !important;
    justify-content: space-between;
    width: 100%;
}

.sp-megamenu-parent li a {
    /*font-family: 'Ocean';*/
    font-family: 'Acronym';
    font-weight: bold !important;
}

/*** offcanvas ***/
a#offcanvas-toggler {
    display: none !important;
}

/*** secciones **/
.seccion {
    min-height: 100vh;
}

/*** columnas ***/
.sppb-column {
    height: auto;
}

.sppb-column:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;

}

/*** lineas ***/
.linea {
    width: 100%;
    height: 5px;
    background: linear-gradient(90deg, #c8102e 65%, #ffcd00 110%);
    position: relative;
}

.linea.der:before {
    content: "";
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    height: 5px;
    background: #F2A10B;
}

.linea.izq:before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 5px;
    background: #c8102e;
}

.linea.mini {
    height: 3px;
}

/*** banner ***/
.seccion-banner>.sppb-row-container,
.seccion-banner>.sppb-row-container>.sppb-row,
.seccion-banner>.sppb-row-container>.sppb-row>.sppb-col-md-12,
.seccion-banner>.sppb-row-container>.sppb-row>.sppb-col-md-12>.sppb-column,
.seccion-banner>.sppb-row-container>.sppb-row>.sppb-col-md-12>.sppb-column,
.seccion-banner>.sppb-row-container>.sppb-row>.sppb-col-md-12>.sppb-column>.sppb-column-addons {
    height: 100%;
}

.seccion-banner>.sppb-row-container>.sppb-row>.sppb-col-md-12>.sppb-column>.sppb-column-addons {
    align-content: center;
    display: flex;
    flex-wrap: wrap;
}

.seccion-banner>.sppb-row-container>.sppb-row>.sppb-col-md-12>.sppb-column>.sppb-column-addons .sppb-addon-wrapper {
    width: 100%;
}

/***/
/*
    .seccion-banner > .sppb-row-overlay {
        animation: banner-overlay;
        animation-duration: 3s;
        animation-iteration-count: infinite;
        animation-timing-function: linear;
    }
    @keyframes banner-overlay {
        0% {
            background-size: 100% 100%;
        }
        50% {
            background-size: 200% 250%;
        }
        100% {
            background-size: 100% 100%;
        }
    }*/
/***/
.seccion-logo-KD {
    width: 100%;
}

.seccion-logo-KD .sppb-column-addons {
    flex-direction: row;
}

#column-wrap-id-1644226136319 {
    width: 230px !important;
    max-width: 230px !important;
    flex: 230px !important;
}

/***/
.KD img {
    padding-top: 15px;
    height: 175px;
}

.kit .sppb-addon-title {
    font-family: 'MorrisSansW01';
}

.digital .sppb-addon-title {
    font-family: 'Ocean';
}

/*** logos ***/
.logos {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    background: rgb(255 255 255 / 25%);
    padding: 15px;
    width: auto;
    border-radius: 20px;
}

.logos img {
    height: 30px;
    padding-left: 7px;
    padding-right: 7px;
}

.logos.footer img {
    height: 45px;
    padding-left: 10px;
    padding-right: 10px;
}

/*** mouse ***/
#sppb-addon-wrapper-1644226136309 {
    margin: 0px 0px 30px 0px;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: auto !important;
}

.mouse {
    cursor: pointer;
    height: 40px;
    width: 25px;
    border: 2px solid #fff;
    border-radius: 20px;
    position: relative;
}

.mousewheel {
    height: 8px;
    width: 4px;
    background: #fff;
    border-radius: 20px;
    position: absolute;
    left: 0;
    right: 0;
    top: 5px;
    margin: 0 auto;
    animation: mousewheel;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes mousewheel {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(5px);
    }

    100% {
        transform: translateY(0px);
    }
}

/*** numeros columnas ***/
.numero-columna .sppb-blocknumber-number {
    background: linear-gradient(135deg, rgb(200 16 46) 45%, rgb(255 205 0) 100%) !important;
    border: 0;
    font-size: 21px;
    font-weight: bold;
}

.numero-columna .sppb-blocknumber-number:before {
    content: "";
    position: absolute;
    top: -7px;
    left: -7px;
    width: 100%;
    height: 128%;
    border-color: #d43924 transparent;
    border-width: 3px;
    border-style: solid;
    border-radius: 100%;
    transform: rotate(45deg);
    animation: numero-columna;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes numero-columna {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*** nosotros ***/
.seccion-nosotros {
    /*background-size: 55% auto !important;
        background-position: 100% 65% !important;*/
    background-size: 75% auto !important;
    background-position: 160% 50% !important;
}

/***/
.nosotros-contador-empresas .sppb-addon-content {
    background: #fff;
    padding: 30px;
}

.nosotros-contador-empresas .sppb-animated-number {
    font-size: 65px;
    line-height: 65px;
    font-weight: 700;
    display: flex;
    flex-wrap: wrap;
}

.nosotros-contador-empresas .sppb-animated-number:before {
    width: 100%;
    font-weight: normal;
    font-size: 31px;
    line-height: 31px;
}

/*** kit digital ***/
.seccion-kit {
    /*background-size: 75% auto !important;
        background-position: -75% 75% !important;*/
    background-size: 60% auto !important;
    background-position: -15% 75% !important;
}

.sppb-blocknumber.sppb-media {
    display: flex;
    align-items: center;
}

/*** farmacias ***/
.sppb-icons-group-list li {
    /* text-align: center; */
    width: 100%;
    display: inline-flex !important;
    align-items: baseline;
    text-align: left;
    margin-bottom: 5px;
}

.sppb-icons-group-list li>i {
    color: #c8102e;
}

.sppb-icons-label-text {
    line-height: unset !important;
}

/*** comercio electronico ***/
.fondo-gris {
    position: relative;
}

.fondo-gris:before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: rgb(245 245 245 / 65%)
}

.fondo-gris:after {
    content: "";
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background: rgb(245 245 245 / 65%)
}

/*** contacto ***/
.seccion-contacto {
    background-position: 100% 150% !important;
    background-size: 37% !important;
}

h3 {
    color: unset !important;
}

form.bfQuickMode {
    background: transparent !important;
}

/*** bottom ***/
#sp-bottom {
    padding-top: 0;
    padding-bottom: 0px;
    background: transparent;
}

#sp-bottom .sp-column {
    flex-wrap: wrap;
}

#sp-bottom .sp-module {
    width: 100%;
    margin-bottom: 15px;
}

#sp-bottom .sp-module ul>li {
    display: inline-block;
    margin-bottom: 0;
}

/*** footer ***/
#sp-footer {
    position: relative;
    background: transparent;
}

#sp-footer:after {
    content: "";
    position: fixed;
    bottom: 0;
    left: 0;
    background-image: url('/images/logos/KD.svg');
    width: 550px;
    height: 490px;
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(-20deg);
    z-index: -1;
    opacity: .35;
}

#sp-footer .container-inner {
    padding-top: 0;
}

.bottom-shape:after {
    content: "";
    position: absolute;
    bottom: -25px;
    left: 0;
    width: 100%;
    height: 25px;
    background: url('/images/bottom-shape.svg');
    background-size: cover;
    background-repeat: no-repeat;
}

div#section-id-1644082722278>div {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    border-width: 1px;
    border-color: #f5f5f5;
    border-style: solid;
    box-shadow: 0px 0px 14px 0px rgb(12 12 12 / 10%);
    background-color: rgba(255, 255, 255, 0.65);
}

div#section-id-1644082722278 #column-id-1644082722279 {
    padding-top: initial !important;
    padding-right: initial !important;
    padding-bottom: initial !important;
    padding-left: initial !important;
    border-width: initial !important;
    border-color: initial !important;
    border-style: initial !important;
    box-shadow: initial !important;
    background-color: initial !important;
}

div#section-id-1644082722278 div#column-wrap-id-1647948178335 {
    padding-top: 60px;
}

#section-id-1643987076957 {
    background-size: contain !important;
}

section#section-id-1643987076957 div#sppb-addon-1647954667679 img {
    margin-top: -12vh;
    margin-left: -8vw;
}

section#section-id-1643987076957 div#column-wrap-id-1644064107755 {
    z-index: -9;
}

div#section-id-1644087434087 div#column-wrap-id-1644087434099>div {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    border-color: #f5f5f5;
    box-shadow: 0px 0px 14px 0px rgb(0 0 0 / 10%);
    background-color: rgba(255, 255, 255, 0.65);
}

section#section-id-1647954668046 p {
    font-size: 31px;
    margin: 0 !important;
}

section#section-id-1647954668046 h3 {
    font-size: 50px;
    text-transform: uppercase;
}

section#section-id-1647954668046 {
    background: #c8102e;
    color: white;
}

section#section-id-1647954668046 div#sppb-addon-wrapper-1647954668049 {
    margin: 0 !important;
}

section#section-id-1643987076965 .form-actions div, section#section-id-1643987076965 .form-actions div button {
    text-align: center !important;
    margin: 0 auto !important;
    float: unset !important;
}

div#sppb-addon-wrapper-1644226136291 .sppb-addon-content {
    text-align: center;
}

.itemid-136 .sp-page-title {
    background-image: none !important;
}





/***/
/*** GDPR - usar estas ***/
/***/
div.cc-window.cc-banner {
    box-shadow: 0 0px 12px 0 rgba(0, 0, 0, 0.10);
}

div.cc-window.cc-banner .cc-header {
    max-width: 100%;
    width: 100%;
    /*padding-left: 5px;*/
    /*padding-bottom: 10px;*/
}

div.cc-window.cc-banner span.cc-message-text {
    font-size: 14px;
    line-height: 18px;
}

input.cc-cookie-checkbox+span {
    top: 3px;
}

div.cc-window.cc-banner input.cc-cookie-checkbox+span:before {
    border: 0px solid grey;
    background: none !important;
}

div.cc-window.cc-banner a.cc-link label {
    font-size: 14px;
}

div.cc-checkboxes-container a:not(.cc-btn) {
    padding: 0px 6px 0 0;
}

div.cc-cookie-category-title {
    border-bottom: 1px solid #c8102e;
}

.cc-revoke.cc-bottom {
    /*left: 125px !important;*/
    background: #c8102e !important;
    color: #fff !important;
    border-radius: 0;
}

input.cc-cookie-checkbox+span:after {
    border-color: #b3b3b3;
    background: #ececec;
    background-image: none;
}

input.cc-cookie-checkbox:checked+span:after {
    background-image: none;
    content: " \f00c";
    font-family: FontAwesome;
    line-height: 11px;
    font-size: 11px;
    color: #c8102e;
}

@media (max-width: 991px) {
    .cc-banner .cc-message {
        flex: 100%;
        margin-bottom: 5px;
    }
}

/***/
div.cc-window.cc-banner {
    z-index: 5000 !important;
}

@media (max-width: 1199px) {
    .cc-banner .cc-message {
        flex: 100%;
    }
}

a.cc-link.cc-cookie,
a.cc-link.cc-privacy {
    font-size: 14px;
}

/***/
.cc-checkbox-container:nth-child(2) a.cc-link label {
    font-weight: bold;
}

/***/
@media (max-width: 767px) {
    .cc-window.cc-banner {
        padding-left: 15px;
        padding-right: 15px;
        flex-direction: unset;
    }

    .cc-window.cc-banner .cc-header {
        font-size: 12px !important;
        padding-bottom: 0 !important;
    }

    .cc-window.cc-banner .cc-message {
        margin-top: -10px;
        margin-bottom: 0;
    }

    .cc-header {
        font-size: 12px !important;
        padding-bottom: 0 !important;
    }

    .cc-message {
        max-height: 70px;
        overflow-y: scroll;
        /*margin-bottom: -5px !important;*/
    }

    .cc-message-text {
        font-size: 11px !important;
        line-height: 11px !important;
    }

    .cc-window.cc-banner a.cc-link.cc-cookie,
    .cc-window.cc-banner a.cc-link.cc-privacy {
        font-size: 11px !important;
    }

    .cc-window.cc-banner .cc-compliance {
        font-size: 12px;
        margin-top: 3px;
    }

    .cc-window.cc-banner .cc-checkbox-container {
        margin-right: 4px;
        margin-bottom: 3px;
    }

    .cc-window.cc-banner .cc-checkbox-container a.cc-link label {
        font-size: 12px !important;
    }
}

/***************************************************************************************************************/
/*************************************************** RESPONSIVE ************************************************/
/***************************************************************************************************************/

@media only screen and (max-width: 991px) {

    header#sp-header .container-inner .row {
        text-align: center;
    }

    .sp-megamenu-parent {
        justify-content: center;
    }

    #sp-header {
        height: auto;
    }

    #sp-header.header-sticky {
        background: #ffffffdb;
        backdrop-filter: blur(4px);
        -webkit-backdrop-filter: blur(4px);
        -moz-backdrop-filter: blur(4px);
    }

}


@media only screen and (max-width: 667px) {

    div#sppb-addon-wrapper-1644226136291 .sppb-addon.sppb-addon-raw-html .logos img {
        margin: 6px;
    }

    div#sppb-addon-wrapper-1644226136291 .sppb-addon.sppb-addon-raw-html .logos {
        justify-content: center;
    }

}

@media only screen and (max-width: 991px) {

    section#section-id-1643987076960 {
        background-image: none !important;
    }

    section#section-id-1643987076960 div#column-wrap-id-1643987907996 .sppb-column-addons {
        display: flex;
        flex-wrap: wrap;
    }
/*
    section#section-id-1643987076960 div#column-wrap-id-1643987907996 .sppb-column-addons>div {
        flex: 0 0 50% !important;
    }
*/
    section#section-id-1643987076957 {
        padding-top: 0 !important;
    }

}

@media only screen and (max-width: 1375px) {

    section#section-id-1643987076957 div#column-wrap-id-1643987076958 {
        background: white;
    }

    section#section-id-1643987076957 div#column-wrap-id-1644064107755 img {
        margin: 0 auto !important;
    }

}

@media only screen and (max-width: 991px) {

    section#section-id-1643987076957 div#column-wrap-id-1644064107755 .sppb-addon-single-image-container {
        width: 100%;
    }

    section#section-id-1643987076957 div#column-wrap-id-1644064107755 .sppb-addon-single-image-container img {
        height: 100%;
        object-fit: cover;
        width: 100%;
        background-position: bottom !important;
        max-height: 360px;
    }

    section#section-id-1644062183726 {
        padding-top: 0 !important;
    }

}

@media only screen and (max-width: 560px) {
    section#section-id-1643987076960 div#column-wrap-id-1643987907996 .sppb-column-addons>div {
        flex: 0 0 100% !important;
    }
}

@media only screen and (max-width: 568px) {

    section#section-id-1643987076957 div#sppb-addon-wrapper-1644077444610 td {
        padding: 0;
    }

    section#section-id-1643987076957 #sppb-addon-1644077444610 .sppb-addon-table-main.bt tbody td:before, section#section-id-1643987076957 #sppb-addon-1644077444610 .sppb-addon-table-main th {
        background: #333333;
        color: #fff;
        padding: 15px;
    }

    section#section-id-1643987076957 div#sppb-addon-wrapper-1644077444610 td {
        padding: 0;
        border-bottom: solid 1px #737373;
    }

    section#section-id-1643987076957 div#sppb-addon-wrapper-1644077444610 p {
        padding: 15px;
    }
}

@media only screen and (max-width: 991px) {

    section#section-id-1643987076960 p {
        text-align: justify;
    }

    section#section-id-1643987076957 div#column-wrap-id-1644064107756 p, section#section-id-1643987076957 div#column-wrap-id-1644064107756 h3 {
        text-align: justify !important;
    }

}


@media only screen and (max-width: 549px) {


    header#sp-header div#sp-logo {
        margin: 0 auto;
        flex: 0 0 100%;
        max-width: 100% !important;
        order: 1;
    }

    header#sp-header div#sp-menu {
        order: 2;
    }

}



@media only screen and (max-width: 357px) {

    .sp-megamenu-parent li a {
        padding: 0 0px;
    }


}




.itemid-101 section#sp-main-body .row {
    margin: 0 auto;
}

.itemid-101 section#sp-main-body main#sp-component {
    padding: 0;
}

@media only screen and (max-width: 1635px) {

    div#section-id-1644087434087, div#section-id-1644082722278, div#section-id-1644569888272 {
        padding: 62px 15px !important;
    }

}


@media only screen and (max-width: 991px) {

    div#section-id-1644087434087 .sppb-row>div, div#section-id-1644569888272 .sppb-row>div {
        margin-bottom: 35px;
    }

    div#section-id-1644087434087 {
        padding-bottom: 0 !important;
    }

    .bfQuickMode .controls.form-inline.input-field {
        width: 100%;
        display: inline-block;
        padding-right: 15px;
    }

}



@media only screen and (max-width: 966px) {

    section#section-id-1644226136297 .logos.footer img {
        margin: 12px;
    }

    section#section-id-1644226136297 .logos.footer {
        justify-content: center;
    }

}

.sp-page-builder .page-content #section-id-1643987076965 {
    background-position: top right !important;
}

section#section-id-1643987076965 {
    margin-top: 40px !important;
}




@media only screen and (max-width: 1200px) {

    .sp-page-builder .page-content #section-id-1643987076965 {
        background-image: none !important;
    }

    section#section-id-1643987076965 div#column-wrap-id-1644085981346 {
        display: none;
    }

    section#section-id-1643987076965 div#column-wrap-id-1644085981345 {
        max-width: 100% !important;
        flex: 0 0 100%;
    }

}

@media only screen and (max-width: 545px) {

    .bfPage .span6 {
        width: 100%;
    }

}

@media only screen and (max-width: 462px) {

    div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block {
        margin: 0 auto;
    }

    header#sp-header div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block>div:nth-child(1) {
        display: none !important;
    }

}

@media only screen and (max-width: 500px) {

    a#offcanvas-toggler {
        display: block !important;
    }

    header#sp-header div#sp-menu ul.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block {
        display: none !important;
    }

    header#sp-header .row>div {
        flex: 0 0 50% !important;
    }

    .offcanvas-menu .offcanvas-inner .sp-module ul>li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul>li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul>li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul>li span:focus {
        color: #ffcd00;
    }

}


.offcanvas-menu {
    background: linear-gradient(135deg, rgb(200 16 46) 25%, rgb(255 205 0) 100%)
}

.offcanvas-menu .offcanvas-inner ul li a {
    color: white !important;
}

.offcanvas-menu .offcanvas-inner .sp-module ul li {
    border-bottom: 1px solid rgb(255 255 255 / 53%);
}

.offcanvas-overlay {
    background: rgb(255 255 255 / 89%);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
}

.offcanvas-overlay {
    z-index: 999999999;
}

.offcanvas-menu {
    z-index: 9999999999999;
}

.close-offcanvas {
    background: #666;
    color: #fff;
    background: linear-gradient(135deg, rgb(200 16 46) 61%, rgb(255 205 0) 100%);
    box-shadow: inset 0 0 10px #930018;
}

@media only screen and (max-width: 767px) {

    div#column-wrap-id-1644064107756 div#sppb-addon-1644078778376 .sppb-addon.sppb-addon-header.sppb-text-right h3.sppb-addon-title {
        text-align: left !important;
    }

    section#section-id-1643987076957 div#sppb-addon-1643987076959 h3, section#section-id-1644062183726 div#sppb-addon-1644062183728 h3.sppb-addon-title, section#section-id-1643987076965 div#sppb-addon-1643987076967 h3.sppb-addon-title {
        text-align: left;
        font-size: 3rem;
    }

}

div#sp-top-shape {
    display: none;
}

div#fancybox-container-1 {
    z-index: 9999999999;
}

@media only screen and (max-width: 500px) {

    header#sp-header div#sp-menu {
        display: none;
    }

    header#sp-header .row>div {
        flex: 0 0 100% !important;
    }

    header#sp-header div#sp-logo {
        padding: 5px 15px;
    }

}

/******************************************************************/
spam {
    color: green;
  }
  
.bfQuickMode label {
    margin-bottom: 10px;
    color: #000;
  }
.bfClearfix input[type="text"]:not(.form-control), .bfClearfix input[type="email"]:not(.form-control), .bfClearfix input[type="url"]:not(.form-control), .bfClearfix input[type="date"]:not(.form-control), .bfClearfix input[type="password"]:not(.form-control), .bfClearfix input[type="search"]:not(.form-control), .bfClearfix input[type="tel"]:not(.form-control), .bfClearfix input[type="number"]:not(.form-control) {
    border-bottom: 1px solid #000;
  }

/*** cookies ***/
    div.cc-window.cc-banner {
        box-shadow: 0 0px 12px 0 rgba(0, 0, 0, 0.10);
    }
    div.cc-window.cc-banner {
        width: 450px;
        z-index: 51 !important;
        bottom: 5px;
        left: 5px;
    }
    div.cc-window.cc-banner .cc-message {
        width: 100%;
        flex: 100%;
    }
    div.cc-window.cc-banner span.cc-message-text {
        font-size: 14px;
        line-height: 18px;
    }
    a.cc-link.cc-cookie, a.cc-link.cc-privacy {
        font-size: 14px;
    }
    .cc-compliance {
        margin-top: 10px;
    }
    @media (max-width: 767px) {
        div.cc-window.cc-banner {
            width: 300px;
        }
        div.cc-window.cc-banner .cc-compliance {
            display: flex;
            flex-wrap: wrap;
        }
        div.cc-window.cc-banner .cc-compliance .cc-btn {
            width: 100px;
        }
        div.cc-window.cc-banner .cc-compliance .cc-btn.cc-allow {
            min-width: 100px;
        }
    }
    /***/
    .cc-revoke.cc-bottom {
        padding-left: 30px;
        left: 0 !important;
        z-index: 51;
    }
    .cc-revoke.cc-bottom:before {
        content: "\F198";
        font: normal normal normal 21px/1 "Material Design Icons";
        position: absolute;
        top: 4px;
        left: 5px;
    }

/*** breezingForms ***/
    .bfQuickMode input:not([type]), 
    .bfQuickMode input[type=text], 
    .bfQuickMode input[type=password], 
    .bfQuickMode input[type=email], 
    .bfQuickMode input[type=url], 
    .bfQuickMode input[type=time], 
    .bfQuickMode input[type=date], 
    .bfQuickMode input[type=datetime-local], 
    .bfQuickMode input[type=tel], 
    .bfQuickMode input[type=number], 
    .bfQuickMode input[type=search], 
    textarea.newTheme-textarea, 
    .bfQuickMode input:not([type]):focus, 
    .bfQuickMode input[type=text]:focus, 
    .bfQuickMode input[type=password]:focus, 
    .bfQuickMode input[type=email]:focus, 
    .bfQuickMode input[type=url]:focus, 
    .bfQuickMode input[type=time]:focus, 
    .bfQuickMode input[type=date]:focus, 
    .bfQuickMode input[type=datetime-local]:focus, 
    .bfQuickMode input[type=tel]:focus, 
    .bfQuickMode input[type=number]:focus, 
    .bfQuickMode input[type=search]:focus,
    textarea.newTheme-textarea:focus {
        color: #000;
    }
    .bfQuickMode input:not([type]):hover, 
    .bfQuickMode input[type=text]:hover, 
    .bfQuickMode input[type=password]:hover, 
    .bfQuickMode input[type=email]:hover, 
    .bfQuickMode input[type=url]:hover, 
    .bfQuickMode input[type=time]:hover, 
    .bfQuickMode input[type=date]:hover, 
    .bfQuickMode input[type=datetime-local]:hover, 
    .bfQuickMode input[type=tel]:hover, 
    .bfQuickMode input[type=number]:hover, 
    .bfQuickMode input[type=search]:hover, 
    textarea.newTheme-textarea:hover {
        color: #000;
    }
    
/*** responsive ***/
    /*** nosotros ***/
        @media (max-width: 1199px) and (min-width: 992px) {
            .seccion-nosotros div[class^="sppb-col-"] {
                width: 100%;
                max-width: 100%;
                flex: 0 0 100%;
          }
        }
        @media (max-width: 1199px) {
            .seccion-nosotros {
                background-image: none !important;
            }
        }
        .nosotros-imagen {
            max-height: 400px;
            overflow: hidden;
        }
        @media (min-width: 1200px) {
            .nosotros-imagen {
                display: none;
            }
        }
        /***/
        @media (max-width: 1199px) and (min-width: 992px) {
        .columna-stats-animadas .sppb-column-addons {
                display: flex;
                flex-wrap: wrap;
            }   
            .columna-stats-animadas .sppb-column-addons .sppb-addon-wrapper {
                width: 50%;
                max-width: 50%;
                flex: 0 0 50%;
            }
        }

    /*** farmacias ***/
        @media (max-width: 1199px) and (min-width: 992px) {
            .seccion-farmacias .sppb-col-md-4 {
                width: 50%;
                max-width: 100%;
                flex: 1 0 50%;
            }
            .seccion-farmacias .sppb-col-md-4:last-child {
                margin-top: 30px;
            }
            .seccion-farmacias .sppb-col-md-4 .sppb-column {
                height: 100%;
            }
        }

    /*** pidelo aqui ***/
        .seccion-contacto {
            min-height: unset;
        }
        .pideloAqui-imagen {
            max-height: 400px;
            overflow: hidden;
        }
        @media (min-width: 1200px) {
            .seccion-contacto .pideloAqui-imagen {
                display: none;
            }
        }

    /*** bottom ***/
        .menu-legal li {
            padding-right: 15px;
        }


/******************/

.inicio .menu-fixed-out {
    background: rgba(255, 255, 255, 0.90) !important;
    height: 90px !important;
    position: absolute !important;
    top: 45px !important;
    left: 0;
    right: 0;
  }
  .inicio #sp-top-bar {
    background: rgba(255, 255, 255, 0.90) !important;
    position: absolute;
    height: 45px !important;
    top: 0px;
    left: 0;
    right: 0;
  }
  .sp-module.textos-logo {
    padding-top: 22px;
    color: #ea1717 !important;
    font-size: 24px;
  }

  #sp-top-bar {
    background: #d64c62;
    color: #fff;
  }

  #sp-top-bar a {
    color: #fff;
  }

  .sp-contact-info {
    list-style: none;
    padding: 0;
    margin: 0 -10px;
    text-align: center;
  }

  @media (min-width: 1920px) .col-xl-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  @media (min-width: 1200px)
  .col-xl-9 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  /*********************** ICONO WHATSAPP FLOTANTE BOTTOM *****************************/

.customicono-whatsapp-modulo {
    position: fixed;
    bottom: 75px;
    z-index: 9999;
    right: 5px;
}

div#icono-whatsapp-contenedor {
    width: 50px;
    height: 50px;
}


/***************************/
#sppb-addon-wrapper-1644226136300
{
  margin: 0px 250px 10px 300px;
}